/* Icon set - http://ionicons.com */
@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,800);
.snip1298 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 160px;
  max-width: 315px;
  width: 100%;
  background: #ffffff;
  color: #ffffff;
  text-align: left;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.snip1298 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.snip1298 img {
  max-width: 100%;
  vertical-align: top;
}
.snip1298 i {
  position: absolute;
  left: 15px;
  bottom: 15px;
  font-size: 28px;
  color: #ffffff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  z-index: 1;
  text-align: center;
}
.snip1298 figcaption {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  z-index: 1;
  max-width: 250px;
}
.snip1298 h3,
.snip1298 p {
  opacity: 0;
  margin: 0 0 5px;
}
.snip1298 h3 {
  font-weight: 400;
  text-transform: uppercase;
  -webkit-transform: translateX(-40px);
  transform: translateX(-40px);
}
.snip1298 h3 span {
  font-weight: 800;
}
.snip1298 p {
  font-size: 0.9em;
  font-size: 500;
  -webkit-transition-delay: 0;
  transition-delay: 0;
}
.snip1298:after {
  background: rgba(255,51,153,1);
  width: 50px;
  height: 50px;
  position: absolute;
  left: 15px;
  bottom: 15px;
  content: '';
  border-radius: 50%;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1298 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
.snip1298:hover img,
.snip1298.hover img {
  opacity: 0.4;
}
.snip1298:hover:after,
.snip1298.hover:after {
  -webkit-transform: scale(10);
  transform: scale(10);
  opacity: 0.75;
}
.snip1298:hover i,
.snip1298.hover i {
  -webkit-transform: scale(2) translate(10px, -10px);
  transform: scale(2) translate(10px, -10px);
}
.snip1298:hover h3,
.snip1298.hover h3 {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}
.snip1298:hover p,
.snip1298.hover p {
  opacity: 1;
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}
/* Demo purposes only */
@media only screen and (max-width: 768px) {
	
	.snip1298 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 160px;
  max-width: 380px;
  width: 100%;
  background: #ffffff;
  color: #ffffff;
  text-align: left;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
}

